/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#title_view {pointer-events:auto; position: absolute; width: 100%; height: 650px; top:50%; margin-top: -325px; text-align: center}
#title_view #background_image {position: absolute; z-index: -1; left:auto; width: 100%;}
#title_view #buttons_container {position: absolute; top:490px; left:50%; margin-left: -410px; width: 820px; height: 180px;}
#title_view #buttons_container #play_button_container {position: absolute; top:0px; left:0px; cursor:pointer;}
#title_view #buttons_container #moregames_button_container {position: absolute; top:0px; left:420px; cursor: pointer;}
#title_view #mute_button { position: absolute; cursor: pointer; top: -170px; left: 740px; }

.title_view_buttons_text {position: absolute; top:50% !important; width: 100%; height:115px; margin-top:-57px; text-align: center;}